body{
	font: 10pt Verdana,sans-serif;
	color: navy;
}
.trigger{
	cursor: pointer;
	cursor: hand;
	display: block;
}
.branch
{
	cursor: pointer;
	cursor: hand;
	display: none;
	margin-left: 16px;
}
a{
	text-decoration: none;
}
a:hover{
	text-decoration: underline;
}
.triggerleaf{
	cursor: pointer;
	cursor: hand;	
}